/* delivery.css */

@font-face {
     font-family: 'chunk_rethunkregular';
     font-display: 'fallback';
     src: 
     url('../fonts/chunk-rethunk-webfont-en.a.woff2') format('woff2'),
     url('../fonts/chunk-rethunk-webfont-en.woff') format('woff'),
     url('../fonts/chunk-rethunk-webfont-en.ttf') format('truetype');
     font-weight: normal;
     font-style: normal;
 }

 @font-face{
     font-family:'Proxima Nova W08 Reg';
     src:url("../fonts/26D7F7_0_0.eot");
     src:url("../fonts/26D7F7_0_0.eot?#iefix") format("embedded-opentype"),
     url("../fonts/26D7F7_0_0.woff") format("woff"),
     url("../fonts/26D7F7_0_0.ttf") format("truetype")}

 * {
     box-sizing: border-box;
     /*color: #fff;*/
 }

.bold {
    font-family: 'Proxima Nova W08';
    font-size: 14px;
    font-weight: bold;
    margin-left: 0;
}

.screen-reader-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    outline: 0 !important;
    border: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
  }

html {
    font-size: 62.5%;
}

 body {
     margin: 0px;
     min-height: 400px;
     font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;
 }

.forms-poi-box {
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
}

 form#locator_search {
	/*border-bottom: 1px solid black;*/
	/*box-shadow: 0 2px 2px rgba(0,0,0,.2);*/
	display: inline-block;
	/*left: -20px;*/
	margin-top: 20px;
	position: relative;
	text-align: center;
 }

 #locator_search strong {
 	color: #000;
 	display: block;
 	font-family: 'chunk_rethunkregular', 'Arial Black';
 	font-size: 18px;
 	margin: 0 auto 10px;
 	-webkit-font-smoothing: antialiased;
 }

.search_outer {
    display: inline-block;
}

 .search_outer:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
 }

.search_wrapper {
    position: relative;
}

.search_wrapper, .toggle_filters {
    float: left;
}

.toggle_filters {
    -webkit-appearance: none;
    background: #99cc33;
    border: 0;
    border-radius: 0;
    box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    /* font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif; */
    float: left;
    font-family: proxima-nova-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2rem;
    height: 40px;
    line-height: 1.2;
    padding: 7px 12px 2px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    top: 50%;
    -o-transform: rotate(-0.5deg);
    -webkit-transform: perspective(1px) rotate(-0.5deg);
    -moz-transform: perspective(1px) rotate(-0.5deg);
    -ms-transform: rotate(-0.5deg);
    transform: perspective(1px) rotate(-0.5deg);
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    width: 40px;
    z-index: 3;
}

.toggle_filters:before {
    content: '\f0b0';
    color: #fff;
    font-family: 'FontAwesome';
}

.toggle_filters button:hover {
    border-bottom-color: #003e55;
    /* color: #0475a1; */
    -o-transform: rotate(0.5deg);
    -webkit-transform: perspective(1px) rotate(0.5deg);
    -moz-transform: perspective(1px) rotate(0.5deg);
    -ms-transform: rotate(0.5deg);
    transform: perspective(1px) rotate(0.5deg);
    /* margin-top: 3px; */
    top: calc(50% + 3px);
}

/* Filters */ 

label[for="brand_select"], .partners span.pseudo-legend {
    display: inline-block;
    font-size: 14px;
}

ul.checkbox_wrapper li {
    margin: 0 0 10px;
}

ul.checkbox_wrapper li:first-of-type {
    /*background-color: #fff;
    border-radius: 5px;*/
    border-bottom: 2px solid #fff;
    margin-left: -10px;
    padding: 10px;
    width: calc(100% - 30px);
}

ul.checkbox_wrapper li:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}

ul.checkbox_wrapper li > div, ul.checkbox_wrapper li > img {
    float: left;
}

ul.checkbox_wrapper li img {
    height: 20px;
    margin: 0 0 0 15px;
    width: auto;
}

 ul.checkbox_wrapper li div.pseudo_checkbox, ul.checkbox_wrapper li div.pseudo_checkbox_bj {
    background-color: #fff;
    border: 1px solid #999;
    display: inline-block;
    height: 24px;
    cursor: pointer;
    position: relative;
    width: 24px;
 }

ul.checkbox_wrapper li div.pseudo_checkbox.checked:after, ul.checkbox_wrapper li div.pseudo_checkbox_bj.checked:after {
    content: '';
    display: block;
    transition: all .3s ease-in-out;
}

ul.checkbox_wrapper li div.pseudo_checkbox.checked:after, ul.checkbox_wrapper li div.pseudo_checkbox_bj.checked:after {
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    height: 4px;
    position: absolute;
    transform: rotate(-45deg);
    width: 15px;
    top: 6px;
    left: 3px;
}

li.scoopshop_check span {
    float: left;
    font-size: 12px;
    padding: 0 0 0 7px;
    position: relative;
    top: 6px;
}

ul.checkbox_wrapper li div.pseudo_label {
    display: none;
}

.buttons_wrapper {
    margin: 0 0 0 40px;
    width: 200px;
}

.buttons_wrapper:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
} 

.partners button {
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none;
    background: #0576A2;
    border: 0;
    box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left;
    /*font-family: proxima-nova-condensed, sans-serif;*/
    font-family: 'chunk_rethunkregular', sans-serif;
    font-weight: 400;
    font-style: normal;
    /*font-size: 2rem;*/
    font-size: 1.3rem;
    height: 37px;
    /*line-height: 1.2;*/
    padding: 7px 12px 2px;
    text-decoration: none;
    text-transform: uppercase;
    top: 50%;
    -o-transform: rotate(-0.5deg);
    -webkit-transform: perspective(1px) rotate(-0.5deg);
    -moz-transform: perspective(1px) rotate(-0.5deg);
    -ms-transform: rotate(-0.5deg);
    transform: perspective(1px) rotate(-0.5deg);
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    /*width: auto;*/
}

  .partners {
    clear: both;
    margin: 15px auto;
    max-width: 297px;
  }

.partners button:last-of-type {
    float: right;
}

.partners button:hover {
    border-bottom-color: #003e55;
    /* color: #0475a1; */
    -o-transform: rotate(0.5deg);
    -webkit-transform: perspective(1px) rotate(0.5deg);
    -moz-transform: perspective(1px) rotate(0.5deg);
    -ms-transform: rotate(0.5deg);
    transform: perspective(1px) rotate(0.5deg);
    /* margin-top: 3px; */
    top: calc(50% + 3px);
}

 div.locator-wrapper {
	background-color: #c8e4fc;
	padding-bottom: 20px;
 	text-align: center;
 }

 div.poi {
     text-align: center;
 }

.content-list.poi-result {
	margin: 0;
	padding:0;
}

li.poi_wrapper {
    font-size: 1.6rem;
    margin: 0 auto;
}

li.poi_wrapper:nth-of-type(even) {
    background-color: #c8e4fc;
}

@media (min-width: 500px) {
    li.poi_wrapper {
        max-height: 87px;
    }
}

 ul {
    -webkit-appearance: none;
    list-style: none;
 }

 .wrapper li {
    /*display: block;*/
    display: flex;
    justify-content: space-between;
    margin: 20px auto;
    max-width: 580px;
    width: 100%;
 }

.wrapper li:after {
    clear: both;
    content: '';
    display: block;
    height: 0;

}


.wrapper li > div:first-of-type {
    /*float: left;*/
    height: 87px;
    position: relative;
    width: 140px;
    padding-left: 10px;
 }

.wrapper li > div:nth-of-type(2) {
    /*float: left;*/
    height: 87px;
    max-width: 187px;
    position: relative;
    width: 100%;
}

.wrapper li > div:nth-of-type(2) > span {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
 }

.wrapper li > div:last-of-type {
    /*float: right;*/
    align-items: center;
    display: flex;
    height: 87px;
    padding-right: 10px;
 }

@media (max-width: 400px){
	.wrapper li > div:first-of-type {
		padding-left: 5px;
	}


	.wrapper li > div:last-of-type {
		padding-right: 5px
	}
}

 a {
     color: #000;
 }

button.button-search {
    -webkit-appearance: none;
    /*background-color: #fff;*/
    background-color: #0576A2;
    border: none;
    box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    /*box-shadow: 1px 2px 2px rgba(0,0,0,0.3);*/
    font-size: 20px;
    height: 40px;
    right: 0;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 2;
 }

 button.button-search {
    padding: 0;
    top: 0;
}

button.button-search i {
    color: #fff;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
}


input#search_input {
	border: none;
	border-radius: 0;
    box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    box-sizing: border-box;
    font-size: 14px;
    height: 40px;
    padding: 0 0 0 8px;
    /*width: 300px;*/
    width: 257px;
    -webkit-appearance: none;
    z-index: 1;
}

a.image-link {
	cursor: pointer;
	display: block;
	margin: 0 auto;
	/*padding: 25px 0;*/
    position: relative;
    top: 50%;
    transform: translateY(-50%);
	width: 80%;
}

a.image-link img {
    height: auto;
	width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.name_distance {
    /*position: relative;
    top: 50%;
    transform: translateY(-50%);*/
}

a.text-link {
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none;
    background: #0576A2;
    border: 0;
    box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    color: #fff;
    cursor: pointer;
    display: block;
    /*font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;*/
    /*font-family: proxima-nova-condensed, sans-serif;*/
    font-family: 'chunk_rethunkregular', sans-serif;
    font-weight: 400;
    font-style: normal;
    /*font-size: 2rem;*/
    /*font-size: 1.5rem;*/
    font-size: 1.3rem;
    height: 37px;
    /*line-height: 1.2;*/
    /*line-height: 1.6;*/
    padding: 7px 12px 2px;
    text-decoration: none;
    text-transform: uppercase;
    top: 50%;
    -o-transform: rotate(-0.5deg);
    -webkit-transform: perspective(1px) rotate(-0.5deg);
    -moz-transform: perspective(1px) rotate(-0.5deg);
    -ms-transform: rotate(-0.5deg);
    transform: perspective(1px) rotate(-0.5deg);
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    width: auto;
}

a.text-link:hover {
    border-bottom-color: #003e55;
    /*color: #0475a1;*/
    -o-transform: rotate(0.5deg);
    -webkit-transform: perspective(1px) rotate(0.5deg);
    -moz-transform: perspective(1px) rotate(0.5deg);
    -ms-transform: rotate(0.5deg);
    transform: perspective(1px) rotate(0.5deg);
	/*height: 37px;
	line-height: 37px;*/
	/*margin-top: 3px;*/
    top: calc(50% + 3px);
}

a.text-link span {
    display: inline;
    margin-left: 3px;
}

.poi {
	padding-top: 20px;
}

button.button-location {
  /*background-color: #9CCC33;*/
  background: none;
  border: none;
  border-radius: 0;
  /*box-shadow: 1px 2px 2px rgba(0,0,0,0.3);*/
  cursor: pointer;
  display: block;
  font-family: 'Proxima Nova W08 Reg',Helvetica,Arial,sans-serif;
  font-size: 16px;
  margin: 10px auto 0;
  /*height: 40px;
  width: 40px; */
}

button.button-location span {

}

button.button-location:before {
  /*color: #fff;*/
  color: #000;
  content: '\f124';
  font-family: 'FontAwesome';
  font-size: 16px;
  margin-right: 6px;
}


@media (max-width: 767px) {
  input#search_input {
    font-size: 16px;
  }
}

@media (max-width: 667px) and (min-width: 415px){
  button.search {
    right: 15px;
  }
}

@media (max-width: 500px) {

    li > div:nth-of-type(2) {
        /*padding: 0 10px;*/
        padding: 0 4px;
    }
 

    li > div:nth-of-type(2) > span span {
        display: none;
    }

    a.text-link {
        /*min-width: 110px;*/
        width: 100%;
    }

    a.text-link span {
        display: inline;
        margin-left: 3px;
    }

    li > div:first-of-type {
        /*max-width: 140px;*/
        max-width: 134px;
        width: 30%;
    }
}

@media (max-width: 400px) {
    /*@supports (-webkit-overflow-scrolling: touch) {
        button.button-search {
            right: 20px;
        }        
    }
*/
    /*li > div:first-of-type {
        width: calc(100% - 210px);
    }
*/
    ul.checkbox_wrapper li:first-of-type {
        margin-left: 0;
    }

    @supports (-webkit-overflow-scrolling: touch) {
        button.search {
            right: 25px;
        }        
        #locator_search strong {
            letter-spacing: -0.05em;
        }
    }

    .wrapper li {
        margin: 0 auto;
        padding: 20px 0;
    }

    button.button-search {
        /*width: 36px;*/
    }

    .search_outer {
        padding-left: 2px;
    }

    input#search_input {
        width: 251px;
    }

    li > div:first-of-type a {
        width: 100%;
    }

    li {
        padding: 0 10px;
    }
}

@media (max-width: 440px) {
    .pt_BR a.text-link {
        height: 50px;
        line-height: 19px;
    }
}

@media (max-width: 767px) {
  input#search_input {
    font-size: 16px;
  }

  input#search_input::placeholder {
    font-size: 14px;
  }
}
